SEL-2411 Programmable Automation Control [Schweitzer Engineering Laboratories, Inc.]
07/08/2021 04:51 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schweitzer Engineering Laboratories,
Inc.

2350 NE Hopkins Court
Pullman, WA 99163
USA

SEL-2411 Programmable Automation
Control

2411-R317-V0-Z2008007-D20180131

Bay Controller

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Unbuffered Reporting (B5)

bruce.muschlitz
04/20/2018
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

10078062-INC 18-2336

9E72019846FFF71096D06035D77A810
32C016BO0A3CEBEEFE63B175F97B62
08F

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:51 PM - Herbert Falk
- File 18-2336_DNVGL_SEL_SEL-2411_ServerEd2_Certificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)
